<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="green">#4CAF50</color>
    <color name="colorAccent">#E91E63</color>
    <color name="bocage">#BFD1BA</color>
    <color name="error">#F44336</color>
    <color name="success">#4CAF50</color>
</resources>